Subject: Ticket Assigned -
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 08:09:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Dear Sir
I am dealing with home centre since long time, it's very good experience,
but few months ago I bought dinning table which had unstable leg from the
beginning,  your maintenance person came and checked it and wrote an email
to you, but unfortunayely no response from yourside..
I wish you to react as soon as possible,,
Many thanks
Dr. Fadi Kobal
99124225

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3576800